body {
    background: #afafaf;
    height: 658px;
}
a,
[type="submit"] {transition: all .25s ease-in;}
.signup__container {
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

#logo_sicma{
    height: 40px;
    width: 100px;
    background-image: url('../img/AIO.png');
    background-size: cover;
    margin: 0px 0px 0px 0px;border-radius:15px;
}


.signup__thumbnail {
  padding: 2rem;
  display: flex;
  align-items: center;
  background: url('../img/pics/homme.jpg');
  background-position: top center;
  background-size: cover;
  height: 100%;
  width: 50%;
}
.thumbnail__logo,
.thumbnail__content,
.thumbnail__links {
  position: relative;
  z-index: 2;  
}
.thumbnail__logo {align-self: flex-start;}
.logo__shape {fill: #fff;}
.logo__text {
  display: inline-block;
  font-size: .8rem;
  font-weight: 700;
  vertical-align: bottom;
}
.thumbnail__content {align-self: center;}
h1,
h2 {
  font-weight: 300;
  color: rgba(255,255,255,1);
}
.heading--primary {
    font-size: 1.999rem;
    font-family: "poppins";
    color: #FF7900;
    font-weight: 500;
}

.thumbnail__links {
  align-self: flex-end;
  width: 100%;
}
.thumbnail__links a {
  font-size: 1rem;
  color: #fff;
  &:focus,
  &:hover {color: rgba(255,255,255,.5);}
}
.signup__form {
  padding: 2.5rem;
  background: #fafafa;
  height: 100%;
  width: 50%;
}
label {
  font-size: .85rem;
  text-transform: uppercase;
  color: #ccc;
}
.form-control {
  background-color: transparent;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-radius: 0;
  &:focus {border-color: #111;}
}
[type="text"] {color: #111;}
[type="password"] {color: #111;}
.btn--form {
  padding: .5rem 2.5rem;
  font-size: .95rem;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  background: #111;
  border-radius: remy(35px);
  &:focus,
  &:hover {background: lighten(#111, 13%);}
}
.signup__link {
  font-size: .8rem;
  font-weight: 600;
  text-decoration: underline;
  color: #999;
  &:focus,
  &:hover {color: darken(#999, 13%);}
}

.champ{
  height: 25px;
  width: 450px;
  margin-top: 5px;

}

.label{
  position: relative;
  color: black;
  margin: 30px 0px 0px 30px;
  padding-top: 40px;
  font-family: "poppins";
}

.div_email{
  padding-top: 120px;
}

.div_email, .div_password{
  margin-top: 45px;
  padding-left: 70px;
}

.div_remember{
   padding-left: 70px;
   margin-top: 10px;
}

.div_forgot{
  margin-top: 5px;
  padding-left: 40px;
}

.underline{
  text-decoration: none;
  margin-left: 45px;
  color: blue;
  font-family: "poppins";
}